<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Daredevil</Series>
  <Number>013</Number>
  <Web>https://www.comixology.com/Daredevil-2019-13/digital-comic/800994</Web>
  <Volume>2019</Volume>
  <Summary>After the epic conclusion to NO DEVILS, ONLY GOD, Matt Murdock has no choice but to investigate the corruption in New York’s police force further. And Wilson Fisk may be the Kingpin of Crime no more, but he still has blood on his hands…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB800994], [RELDATE:2019-11-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
